
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif,helvetica neue,Helvetica,Arial,sans-serif;
}

.styled-font{
    font-family: "SuomiHandScript",Georgia,"Times New Roman",Times,serif;
}


.checkout-main-title
{
    font-family: "SuomiHandScript",Georgia,"Times New Roman",Times,serif;
    color: #111;
    font-weight: 400;
    font-size: 60px;
    line-height: 1;
    position: relative;
    display: inline-block;
}

.checkout-main-title span
{
    font-family: "SuomiHandScript",Georgia,"Times New Roman",Times,serif;
    color: #dd2030;
    font-weight: 400;
    font-size: 60px;
}

.checkout-main-titlew:after {
    right: -30px;
    content: "";
    z-index: 1;
    position: absolute;
    left: -30px;
    bottom: 0;
    background-image: url('/assets/images/red-brush-stroke.webp');
    background-repeat: no-repeat;
    background-position: center center;
    height: 20px;
    background-size: 100% 20px;
    filter: grayscale(1);
}


h1.checkout-main-title span {
    position: relative;
    z-index: 2;
}

.table-caption{
    display: none;
}


.checkout-wizard .checkout-progress
{
    height: 8px;
    border-radius: 0;
}

.checkout-wizard{
    width: 100%;
    border: 1px solid #f5fafc;
    padding: 0;
}



.checkout-wizard .checkout-sections
{
    width: 100%;
    margin: 0;
    padding: 0;
}

.checkout-section{
    width: 100%;
    padding: 0;
}

.checkout-section-header{
    width: 100%;
    background-color: #f5fafc;
    border-bottom: 1px solid #f5fafc;
    padding: 12px;
}


.bg-danger {
    background-color: #dd2030!important;
}

.checkout-section-header .checkout-section-title
{
    margin: 0;
    font-family: brandon_grotesque_regular,helvetica neue,Helvetica,Arial,sans-serif !important;
    font-weight: 400;
    font-size: 24px;
    cursor: pointer;
}

.checkout-section-title svg,
.checkout-section-title i,
.checkout-section.completed .checkout-section-header .checkout-section-title b
{
    display: none;
}

.checkout-section-body{
    display: none;
    width: 100%;
    background-color: #FFF;
    padding: 12px;
}


.checkout-section-body p{
   font-weight: 400;
}


.checkout-section-footer{
    display: none;
    width: 100%;
    background-color: #FFF;
    padding: 0 12px 12px 12px;
}


.checkout-section.active .checkout-section-body,
.checkout-section.active .checkout-section-footer{
    display: block;
}

.checkout-section.completed .checkout-section-header {
    background-color: #dd2030;
    border-color: #ab202e;
    color: #FFF;
}

.checkout-section.active .checkout-section-header {
    background-color: #f5fafc;
    color: #dd2030;
}


.checkout-section.completed .checkout-section-header .checkout-section-title svg,
.checkout-section.completed .checkout-section-header .checkout-section-title i
{
    display: inline-block;
}

.checkout-table-tr{
    background-image: url(/assets/images/table-dots.webp);
    background-repeat: repeat-x;
    background-size: 12px 3px;
    background-position: center 18px;
}



.checkout-table-tr th, .checkout-table-tr td{
    padding: 0;
}

.checkout-table-tr b,
.checkout-table-tr span,
.checkout-table-tr p,
.checkout-table-tr-text{
    background: #f6f6f6;
    display: inline-block;
    padding: 8px;
}



.checkout-table-tr h3,
#checkout-bag-total-price
{
    display: inline-block;
    font-family: brandon_grotesque_bold,helvetica neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 16px;
}


.checkout-shipping-method-label{
    display: block;
    width: 100%;
    padding: 12px;
    border:1px solid #dd2030;
    border-radius: 8px;
}

.checkout-shipping-method-label.active,
.checkout-shipping-method-label:hover{
    cursor: pointer;
    background-color: #fff4f5;
}

.loading > .gen,.link-ready > .pay {display: inline-block;}
.loading > .pay,.link-ready > .gen {display: none;}




/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/